Subject: Fw: Returning Posters
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Mon, 5 Nov 2012 09:57:25 -0500

Not sure if you could open the other email attachment so I am sending you this.
Thank you,
Michael B
LLPS

From: Dayna Cole 
Sent: Friday, November 02, 2012 7:51 PM
To: [email-masked] 
Subject: Returning Posters

I am returning posters that have been mailed to me.  I was under the impression by the person who contacted me that this was something I had to purchase by law from this company.  I was advised by my human resources representative that I did not need to do so and that we already have access to these posters for free. 

Dayna Cole 
Administrative Manager
ATV Outfitters Hawaii
Kohala Ditch Adventures
Office: (808) 889-6000
Fax: (808) 889-6060
http://www.atvoutfittershawaii.com
http://www.koholaditchadventures.com